/* INFO */
.INFOOPENER {
    position: absolute;
    top: 5px;
    right: 15px;
    color: #FFF;
    -moz-border-radius: 1em;
    -khtml-border-radius: 1em;
    -webkit-border-radius: 1em;
    border-radius: 1em;
    padding: 0 0.5em;
    background-color: #4597b1;
    cursor: pointer;
}

.INFO {
    position: fixed;
    top: 0%;
    left: 0%;
    width: 100%;
    height: 100%;
    display: none;
    cursor: pointer;
    overflow: auto;
    z-index: 99;
}

    .INFO .BG {
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: #4597b1;
        opacity: 0.85;
    }

    .INFO .CONTENT {
        position: absolute;
        top: 5%;
        left: 5%;
        width: 90%;
        color: #FFF;
        z-index: 99;
    }

        .INFO .CONTENT p {
            text-align: justify;
        }

/* END INFO */